body, input, textarea, select
{
	font-family:Tahoma, Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
}

body
{
	margin:0px;
	background-color:#666;
}

h1, h2,h3,h4,h5,h6
{
	font-family:Arial,Helvetica,sans-serif;
	color:#336;
}



a
{
	color:#336;
}

a:link
{
	/*color:#336;*/
}

a:active
{
	/*color:#336;*/
}

a:hover
{
   color:#CC0000;
   text-decoration:underline;
}

a:visited
{
   color:#660066;
}

a:visited:hover
{ /*IE6*/
   color:#CC0000;
   text-decoration:underline;
}

a img
{
	border:0px;
}



p
{
    line-height:1.5em;
    /* 04/27 - width:95%; */
}

th
{
    text-align:left;    
}

.error, .error ul li p
{
    color:#900;
    font-weight:bold;
}

.center
{
    position:relative;
    width:100%;
    text-align:center;
}

.content
{
    position:relative;
    background-image:url(/images/bkgContent.gif);
    background-repeat:no-repeat;
    padding:10px;
    margin-top:10px;
    height:100px;
   
}

.contentMarketNews
{
    position:relative;
	background-image:url(/images/bkgContent.gif);
	background-repeat:no-repeat;
	padding:10px;
	width: 520px;
    margin-top:10px;
	/*top:545px;*/
}

.arrow
{
    padding-left:15px;
    background-image:url(/images/imgArrow.gif);
    background-repeat:no-repeat;
}

#divTopNav
{
    position:relative;
    /*background-repeat:no-repeat;*/
    background-image:url(/images/bkgNavbarBackground.jpg);
    background-repeat:repeat-x;
    width:955px;
    height:34px;    /* 9/26 - old 45px; */
    left:0px;
    text-align:left;
    padding-left:0px;
    margin-left:0px;
}


/*******************Nav Footer start***********/
.navFooter
{
	position:relative;
	padding:10px;
}

.navFooter ul
{
	display:inline;
    margin-left:0px;
    padding-left:0px;
}

.navFooter ul li 
{
	display:inline;
	list-style:none;
	padding:4px;
}

.navFooter ul li a
{
	color:#336;
	text-decoration:none;
}

.navFooter ul li a:hover
{
    color:#CC0000;
	text-decoration:none;
}

.navFooter ul li a:visited
{
	color:#336;
}

.navFooter ul li a:visited:hover
{ /*IE6*/
    color:#CC0000;
	text-decoration:none;
}
/*******************Nav Footer Close***********/
/*******************Nav Header start***********/
.navPrimary
{
	position:relative;
	padding: 10px 0 10px 0;
	font-size: 12px;
	font-weight:bold;

}

.navPrimary ul
{
	display:inline;
	padding-left: 0;
	margin-left:30px;
}

.navPrimary ul li
{
	display:inline;
	list-style:none;
	padding: 9px 12px 8px 12px;
	border-left: solid 1px #BBB;
}

.navPrimary ul li a
{
	text-decoration:none;
	color:Black;
}

.navPrimary ul li:hover
{
	cursor:hand;
	cursor: pointer;
	background-color:#EEE;
}

.navPrimary ul li a:hover
{
	text-decoration:none;
	color:Red;
}

.navPrimary ul li a:visited
{
	color:Black;
}

.navPrimary ul li a:visited:hover
{ /*IE6*/
	text-decoration:none;
	color:Red;
}

.navPrimary #right 
{
	border-right: solid 1px #BBB;
}
/*******************Nav Header Close***********/

.myWishListLink
{
	position:absolute;
	/*text-decoration:italic;*/
	left:820px; /*492px;*/
	top:7px;
	z-index:2;
}

.myWishListLink a
{
	color:#336;
	text-decoration:underline;
}

.myWishListLink a:hover
{
	color:#CC0000;
}

.myWishListLink a:visited
{
	color:#336;
}

.myWishListLink a:visited:hover
{ /*IE6*/
	color:#CC0000;
}



.myWishListLinkDropDown
{
	/*position:absolute;
	text-decoration:italic;
	left:530px;
	top:50px;*/
	z-index:23;
}

.hide
{
	display:none;
}

.clear
{
	clear:both;
}

.tab
{
	position:relative;
	top:-1px;
	width:80%;
	padding:10px;
	clear:both;
	_clear:none;/*IE Hack*/
	background-color:#fff;
	border:solid 1px #ccc;
}

.tabButton
{
	position:relative;
	float:left;
	width:100px;
	text-align:center;
	margin-left:4px;
	border:solid 1px #ccc;
	background-color:#eee;
}

.tabSelected
{
	background-color:#fff;
	border-bottom:solid 1px #fff;
}

.tabButton a
{
	display:block;
	width:100%;
	padding:4px;
	text-decoration:none;
}

.breadcrumb
{
    list-style:none;
    margin:0px;
    padding-left:0px;
    margin-top:5px;
}

.breadcrumb li
{
    display:inline;
    padding-left:13px;
    background-image:url(/images/imgDoubleArrow.gif);
    background-repeat:no-repeat;
    margin-left:0px;
}

.breadcrumb li a
{
    text-decoration:underline;
}

.breadcrumb li a:hover
{
    color:#CC0000;
    text-decoration:underline;
}

.row
{
	position:relative;
	clear:both;
}
d
.row .lbl, .row .inf .infade
{
	padding:4px;
	margin-bottom:4px;
}

.row .lbl, table tr td.label
{
	position:relative;
	margin-right:10px;
	background-color:#eee;
	font-weight:bold;
	color:#666;
}

.row .lbl
{
	width:100px;
	float:left;
}

.row .lblPlain
{
	background-color:#fff;
	border:solid 1px #fff;
}

.row .inf .infade
{
	position:relative;
	float:left;
}

.infade
{
	color:gray;
	font-weight:lighter;
}

.category
{
	position:relative;
	margin-top:4px;
	margin-bottom:4px;
	padding:4px;
	border-bottom:dashed 1px #ccc;
}

.category a
{
	display:block;
	width:100%;
	text-decoration:none;
}

.finePrint
{
    position:relative;
    /*padding-left:33px;*/
    text-align:center;
    /*margin-top:10px;*/
    margin-bottom:10px;
    font-size:11px;
    color:#484848;
    
}

.finePrint a
{
	    color:#484848;
}

.finePrint a:hover
{
	    color:#C00000;
}

.finePrint a:visited
{
	    color:#484848;
}

.finePrint a:visited:hover
{ /*IE6*/
	    color:#C00000;
}

.commandButtonContainer
{
	margin-top:25px;
	padding-top:5px;
	padding-left:30px;
}

.commandButtonContainerItem
{
	margin-top:25px;
	padding-top:5px;
	padding-left:5px;
}

.commandButtonContainerItem a
{
	padding:0px;
	text-decoration:none;
	text-align:center;
	margin-left:10px;
	margin-right:0px;
}

.commandButtonContainer a
{
	padding:0px;
	text-decoration:none;
	text-align:center;
	margin-left:10px;
	margin-right:0px;
}

.commandButton, .commandButton:link, .commandButton:visited
{
	border:solid 1px #ccc;
	background-color:#eee;
}

.commandButton:hover
{
	background-color:#ddd;
}

.actionButton, .actionButton:link, .actionButton:visited
{
	background-color:#9c6;
   border:solid 1px #693;
}

.actionButton:hover
{
	background-color:#9c0;
}

.message
{
    position:relative;
    margin:55px;
    border:double 3px #999;
    border-right:double 4px #333;
    border-bottom:double 4px #333;
    background-image:url(/images/bkgGreyWhiteGrad.gif);
    background-repeat:repeat-x;
    background-color:#fff;
    padding:10px;
    width:550px;
    text-align:center;
}

.messageContinueShopping
{
    position:relative;
    margin:50px;
    border:solid 3px #505050;
    /*border-right:double 4px #333;
    border-bottom:double 4px #333;
    background-repeat:repeat-x;
    background-color:#fff;*/
    background-color:#fff;
    padding:10px;
    width:475px;
    text-align:left;
}


.messageContinueShopping ul li
{
    margin-top:10px;
    margin-bottom:10px;
}

.message ul li
{
    margin-top:10px;
    margin-bottom:10px;
}

.longText
{
    text-align:left;
}

.dg_Grid
{
	Border-Color: #ccc;
	Border-Width:1px;
	background-color:#fff;
}

.dg_Header
{ 
	BACKGROUND-COLOR: #336;
	color: White;
	font-weight:bold;
    text-align:center;
}

.dg_Header tr th
{
    text-align:center;
}

.dg_Header a
{
    color:#fff;
    text-decoration:none;
}

.dg_Header a:hover
{
    color:#CC0000;
    text-decoration:underline;
}

.dg_Header a:visited
{
    color:#fff;
    text-decoration:none;
}

.dg_Header a:visited:hover
{ /*IE6*/
    color:#CC0000;
    text-decoration:underline;
}
 
.dg_Item
{
	BACKGROUND-COLOR: #fff;
	color:Black;
}

.dg_AlternatingItem
{
	BACKGROUND-COLOR: #eee; 
}

.dg_Footer
{
	BACKGROUND-COLOR: #ddd;
	color: Black;
}
.dg_EditItem
{	BACKGROUND-COLOR: #eee; }

.dg_SelectedItem
{  
	BACKGROUND-COLOR: #ffc;
	color:#333;
	font-weight:bold 
}
.dg_SelectedItem a
{
	color:#36c;
}
.dg_Pager
{    
	BACKGROUND-COLOR:#ddd; 
	color:Black;
	text-align:left;
	border:solid 1px #666;
}
.dg_Pager TABLE TD
{
	padding-right:8px;
}

.gd_Grid .title
{
    width:150px;
}

.gd_Grid .description
{
    width:375px; /*400px;*/
}

.gd_Grid .price
{
    text-align:right;
}

.readonlyInfo
{
	position:relative;
	background-image:url(/images/bkgGreyWhiteGradLight.gif);
	background-repeat:repeat-x;
	background-color:#fff;
	padding:20px;
	width:350px;
	margin:10px;
	border:solid 1px #eee;
}

.readonlyInfo h4
{
	margin:0px 0px 3px 0px;
}

.SRLink
{
    position:relative;
    top:0px;
    width:234px;
    text-align:center;
    margin-bottom:15px;
}

.spiffyContainer
{
    position:relative;
    top:0px;
    width:234px;            /* 04/27 - 254px; - old 250px */
    background-image:url(/images/bkgContainer.gif);
    background-repeat:repeat-y;
    text-align:left;
    /* 04/27 - margin-left:10px; */
    /* 04/27 - margin-right:10px; */
}


.spiffyContainer h3
{
    margin-top:0px;

}

.containerTop
{
    position:relative;
    top:0px;		/* 04/27 - 4px; */
    left:0px;
    background-image:url(/images/bkgContainerTop.gif);
    background-repeat:no-repeat;
    height:10px;  	/* 04/27 - 17px; - old 20px */
    width:234px;    /* 04/27 - 254px; - old 250px */
    font-size:1px;	/* 04/27 - IE6 issue */
    /* 04/27 - margin-left:10px; */
    /* 04/27 - margin-right:10px; */
}


.endcap
{
    position:relative;
    top:0px;
    font-size:1px;
    color:#fff;
    width:234px;    /* old 254px; - old 250px */
    height:13px;  	/* old 17px; - old 20px */
    background-image:url(/images/bkgContainerBottom.gif);
    background-repeat:no-repeat;
    /* 04/27 - margin:0px 10px 10px 10px; */
    margin-bottom:25px;
}



.wide
{
    width:85%;
}

.money
{
    text-align:right;
}

.dropCap
{
    float:left;
    margin-top:0px;
    margin-bottom:0px;
    padding-bottom:12px;
    padding-right:4px;
    color:#666;
    font-size:56px;
    padding-top:.2em;
    height:20px;
    font-weight:bold;
    font-family:"Times New Roman",Times, Serif;
}


.mainCategoryTop 
{
    position:relative;
    width:669px;	/* 04/27 - old 670px */
    height:43px;	/* 04/27 */
    /* 04/27 - padding-left:20px; */
    /* 04/27 - margin:0px 0px 0px 8px; */
    background-image:url(/images/bkgCategoryTop.gif);      
    background-repeat:no-repeat; 
}
.mainCategoryTop h2
{
    display:inline;
    font-size: 20px;
    line-height: 32px;	/* 04/27 */
    margin-left:20px;
}
.mainCategoryTopLink
{
    position:absolute;
    display:inline;     /* 09/26 */
    float:right;
    top:10px;
    right:40px;
}
.mainCategoryContent
{
    background-image:url(/images/bkgCategoryContainer.gif);	/* 04/26 - old bkgCategoryContent.gif */
    background-repeat:repeat-y;
    width:669px;	/* 04/26 - old 670px */
    padding-top:10px;	/* 04/26 */
    overflow:auto;	/* 04/26 - FF issue */
    /* 04/27 - padding-left:20px; */
    /* 04/27 - margin-left:8px; */
    /* 04/27 - padding-right:10px; */
}
.mainCategoryContent ul
{
    padding-bottom:20px;
}

.mainCategoryBottom 
{
    position:relative;
    padding-top:22px; 
    width:669px;	/* 04/27 - old 670px */
    /* 04/27 - margin:0px 0px 0px 8px; */
    background-image:url(/images/bkgCategoryBottom.gif);  /* 04/26 - old bkgCategoryTop.gif */
    background-repeat:no-repeat; 
}

#divCategoryBreadcrumbs
{
    float:left;
    position:relative;
/*    width:430px;*/
/*    height:74px;*/
    width:955px;
    height:18px;
    margin-left:0px;
}

/* Master Page */

#divCorporateHeader
{
    position:relative;
    width:955px;
    height:24px;
    margin-left:auto;
    margin-right:auto;
    /*background-image:url(/images/bkgGlobalHeader.gif);*/
    background-color:Black;
    background-repeat:no-repeat;   
}

#x_divBanHeader
{
    position:relative;
    width:955px;
    background-color:#ccc;
    margin-left:auto;
    margin-right:auto;
    height:100px;
}

#x_divBanHeader .bannerAd
{
    position:relative;
    width:100%;
    text-align:center;
    top:5px;
}

#divBanHeaderLeft
{
    position:relative;
/*    width:468px;*/
/*    height:74px;*/
/*    margin-left:118px;*/
    width:728px;
    height:104px;
    margin-left:113px;
    margin-right:auto;
}

#divBanHeaderRight
{
    position:relative;
/*    width:468px;*/
/*    height:74px;*/
/*    margin-left:auto;*/
/*    margin-right:11px;*/
    width:728px;    /* 955px; */
    height:104px;
    margin-left:113px;
    margin-right:auto;
}

#divHighlightBannerAd
{
    position:relative;
    top:0px;
}

#divHighlightBannerAd .bannerAd
{
    position:relative;
    text-align:left;
}

#divTextBanHeaderRight
{
    position:relative;
/*    width:265px;*/
    width:234px;
    margin-left:auto;
    text-align:left;
    padding-bottom:20px;
}
.divHighlightTextBannerAd
{
    background-color:#EEEEEE;
    border:solid 1px #ccc;
}
.divHighlightTextBannerAd .relate
{
    font-size:11px;
    color:#999999;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:5px;
    text-align:right;
}
.divHighlightTextBannerAd .link
{
    font-size:13px;
    font-weight:bold;
    padding-left:10px;
    padding-right:10px;
}
.divHighlightTextBannerAd .link a
{
    color:#1d2f5b;
    text-decoration:underline;
}
.divHighlightTextBannerAd .link a:hover
{
   color:#CC0000;
   text-decoration:underline;
}
.divHighlightTextBannerAd .link a:visited
{
   color:#1d2f5b;
}
.divHighlightTextBannerAd .link a:visited:hover
{ /*IE6*/
   color:#CC0000;
   text-decoration:underline;
}
.divHighlightTextBannerAd .desc
{
    font-size:11px;
    padding-bottom:10px;
    padding-left:10px;
    padding-right:10px;
}

#divMainContainer
{
    position:relative;
    width:955px;
    margin-left:auto;
    margin-right:auto;
    background-image:url(/images/bkgMiddleGrad.gif);  
    background-repeat:repeat-x;
    background-color:#fff;
}

#divMainContainerBottom
{
    position:relative;
    background-image:url(/images/bkgMainContainerBottom.gif);  
    background-repeat:no-repeat;
    width:955px;
    height:43px;
    top:43px;
    margin-left:auto;
    margin-right:auto;
}

#divHeader
{
	position:relative;
	background-image:url(/images/bkgHeaderLong.gif);
	width:955px;
	height:86px;    /* 9/26 - old 56px; */
	color:#ccc;
}

#divHeader.cardsHeader
{
    background-image:url(/images/bkgHeaderLongCards.gif);
}

#divHeader h1, #divHeader h2
{
    display:none;
}

#divHeader a
{
    color:#fff;
}

#divHeaderNav
{
    position:absolute;
    top:0px;
    right:10px;
}

#divLoginStatus
{
    position:absolute;
    top:4px;
    right:30px;
    font-weight:bold;
        color:#fff;
}

#divLoginStatus, #divLoginStatus a
{
    color:#fff;
}

#divLoginStatus a:hover
{
	color:#CC0000;
}


#divHeaderCart
{
    position:absolute;
    top:10px;   /* 9/26 - old 35px; */
    right:30px;
}

#divHeaderCart a
{
    margin-left:5px;
    margin-right:5px;
}

#divHeaderCart a:hover
{
	color:#CC0000;
}

#divHeaderSearch
{
    position:absolute;
    top:50px;   /* 9/26 - old 58px; */
    right:30px;
}

#divHeaderSearch .searchBox 
{
    width:100px;
    color:#666;
}

#divHomeLink
{
    position:absolute;
    top:20px;
    left:30px;  /* 9/26 - old 10px; */
}

#divHomeLink img
{
    width:320px;    /* 9/26 - old 300px; */
    height:50px;
    border:0px;
}


#divContentLeft
{
    position:absolute;
    padding-top:22px;
    top:140px;
    left:30px;
    width:155px;

}


#divMainContentWrapper
{
    position:relative;
    padding-bottom:20px;
}

#tblContentArea
{
    position:relative;
    width:100%;
}


#divContentCenter
{
    position:relative;
    width:510px;
    padding-bottom:20px;
    /* 04/27 - padding-right:25px; */
    margin-left: 145px;    
    min-height:300px;   /* 10/9 - 760px; */
    height:auto !important;
    height:300px;   /* 10/9 - 760px; */
}


#divContentRight
{
    position:relative;  /*absolute;*/
    top:7px;    /* 10/9 - 220px; 9/26 - old 128px; 04/27 - old 140px; */
/*    right:20px;*/     /* 04/27 - old 10px; old 5px */
left:10px;
    width:234px;    /* 04/27 - old 254px; old 250px */
    display:block;
    text-align:right;
}


#divContentRight .featuredDealers
{
    position:relative;
    font-size:1px;
    color:#fff;
    text-indent:-9009px;  /*this pulls it off the page so it doesn't interfere with other items, but will leave it for any semantic needs */
    background:transparent url(/images/bkgFeaturedDealers.gif) no-repeat 0 0;
    /*background-image:url(/images/bkgFeaturedDealers.gif);
    background-repeat:no-repeat;*/
    width:254px;	/* old 250px */
    height:17px;	/* old 20px */
    top:-17px;		/* old -20px */
    margin-bottom:0px;
}

.banner
{
    position:relative;
    text-align:left; 
    margin-top: 10px;
    /* 04/27 - margin-right:10px;     was 15px; - old 8px; */
    /* 04/27 - margin-left:10px;      was 10px; - old 8px; */
    /* border-bottom:solid 1px #ddd; */
}

.bannerFirstItem
{
    position:relative;
    text-align:left; 
    /* 04/27 - margin-right:10px;     was 15px; - old 8px; */
    /* 04/27 - margin-left:10px;      was 10px; - old 8px; */
    /* border-bottom:solid 1px #ddd; */
}

.bannerLastItem
{
    position:relative;
    text-align:left;    
    margin-top: 10px;
    /* 04/27 - margin-right:10px;     was 15px; - old 8px; */
    /* 04/27 - margin-left:10px;      was 10px; - old 8px; */
}

.bannerEndcap
{
    position:relative;
    width:234px;
    margin-bottom:10px;
}

.adsense
{
    position:relative;
    width:234px;
    height:200px;
    text-align:center;
}

.FeaturedAdsense
{
    position:relative;
    display:block;
    width:234px;
    min-height:600px;
    height:auto !important;
    height:600px;
    text-align:center;
    padding-bottom:20px;
}


#divTabButtons
{
	position:relative;
	clear:both;
	_clear:none;
	z-index:100;
}

#divFooter
{
   position:relative;
   /*border-top:solid 1px #999;*/
    width:955px;
    /*background-image:url(/images/bkgMiddleGrad.gif);*/
    background-image:url(/images/bkgFooterBackground.jpg);
    background-repeat:repeat-x;
    background-position:top;
    height:54px;
    /*margin-top:20px;
    margin-bottom:0px;
    padding-top:20px;;*/
    /*padding-bottom:20px;*/
    text-align:center;
    clear:both;
    
}



.btnSearch
{
	position: relative;
	/*font-family: arial, helvetica, sans-serif;*/
	/*background: url(/Images/btnSearch.gif) no-repeat;*/
	/*background-image: "~/Images/btnSearch.gif";*/
	/*white-space: nowrap;*/
	/*display: block;*/
	width: 62px;
	height: 21px;
	top:4px;
}


#lblCategoryCount
{
	color:Black;
	text-decoration:none;	
}


#divContentLeftCat .featuredDealers
{
    position:relative;
    font-size:1px;
    color:#fff;
    text-indent:-9009px;  /*this pulls it off the page so it doesn't interfere with other items, but will leave it for any semantic needs */
    background:transparent url(/images/bkgFeaturedDealers.gif) no-repeat 0 0; 
    width:254px;	/* 04/27 - old 250px */
    height:17px;	/* 04/27 - old 20px */
    top:-17px;		/* 04/27 - old -20px */
    margin-bottom:0px;
}
#divContentLeftCat
{          
    float:left;     
    /*width:670px;        ??? - removed - defined twice */
    left:20px;		/* 04/27 - old 10px; - old 20px; */
    width:234px;	/* 04/27 - old 254px; - old 250px; */
}



#divContentCenterRightCat
{
    float:left;			/* 04/27 - right; */
    width:670px;
    margin:0px 0px 0px 20px;	/* 04/27 - 0px 5px 0px 5px; */
    padding: 0px 0px 30px 0px;
    /*min-height:760px;*/
    height:auto !important;
    /*height:760px;*/
} 

#divContentLeftCatTop
{
    position:relative;
    padding-top:22px; 
    width:670px;
    margin:0px 5px 0px 5px;
    background-image:url(/images/bkgCategoryTop.gif);      
    background-repeat:no-repeat;
    background-color:#fff;
}
#divContentLeftCatContent
{	 
	float:left;     
    width:670px;
    left:20px;   
    background-image:url(/images/bkgCategoryContent.gif); 
    background-repeat:repeat-x;
}

#divContentLeftCatBottom
{
    position:relative;
    width:670px;
    margin:0px 5px 0px 5px;
    background-image:url(/images/bkgCategoryBottom.gif);      
    background-repeat:no-repeat;
    background-color:#fff;
}


.containerHeader
{
    position:relative;
    top:0px;		/* 04/27 - old 5px; */
    left:0px;
    font-family:Arial,Helvetica,sans-serif;
    font-size:16px;
    line-height:32px;	/* 04/27 */
    font-weight:bold;
    background-image:url(/images/bkgContainerHeader.gif);
    background-repeat:no-repeat;
    height:33px;
    width:234px;
    text-align:center;
    /* 04/27 - padding-top:5px; */
    /* 04/27 - margin-left:10px; */
    /* 04/27 - margin-right:10px; */
}

.containerFooter
{
    position:relative;
    top:0px;
    font-family:Arial,Helvetica,sans-serif;
    font-size:11px;
    line-height:32px;	/* 04/27 */
    width:234px;
    height:33px;
    background-image:url(/images/bkgContainerFooter.gif);
    background-repeat:no-repeat;
    margin-bottom:25px;
    text-align:center;
    /* 04/27 - padding-top:10px; */
    /* 04/27 - margin:0px 10px 10px 10px; */
}

.wideAdjustmentFix
{
    margin-left:20px;	/* 04/27 - old 0px; */
    margin-bottom:25px;
    padding-bottom:30px;
}

#divHeaderLearnMore
{
    position:absolute;
    top:38px;
    left:652px;
}

#divHeaderLearnMore h1
{
    color:#FFFFFF;
    font-size:13px;
    font-family:Tahoma, Verdana, Arial, Helvetica, Sans-Serif;
    line-height:20px;
    display:inline;
}

#divHeaderLearnMore a
{
    color:#929290;
    font-weight:bold;
    text-decoration:underline;
}

#divHeaderLearnMore a:hover
{
    color:#653429;
}



.mobileStatus  
{   
    position:absolute;
    font-weight:bold;
    font-size: 24px; 
    color:White;
    left:370px;
}

a.mobileStatusLink:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
    color:White;
	text-decoration: underline;
}
a.mobileStatusLink:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
    color:White;
	text-decoration: underline;
}
a.mobileStatusLink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
    color:Red;
	text-decoration: none;
}
a.mobileStatusLink:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
    color:White;
	text-decoration: underline;
}


a.tooltip {outline:none; }
a.tooltip strong {line-height:16px;}
a.tooltip:hover {text-decoration:none;} 
a.tooltip span {
    z-index:10;display:none; padding:14px 20px;
    margin-top:-30px; margin-left:28px;
    width:340px; line-height:16px;
}
a.tooltip:hover span{
    display:inline; position:absolute; color:#111;
    border:1px solid #DCA; background:#fffAF0;}
.callout {z-index:20;position:absolute;top:30px;border:0;left:-12px;}
    
/*CSS3 extras*/
a.tooltip span
{
    border-radius:4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
        
    -moz-box-shadow: 5px 5px 8px #CCC;
    -webkit-box-shadow: 5px 5px 8px #CCC;
    box-shadow: 5px 5px 8px #CCC;
}

a.tooltip-left {outline:none; }
a.tooltip-left strong {line-height:16px;}
a.tooltip-left:hover {text-decoration:none;} 
a.tooltip-left span {
    z-index:10;display:none; padding:14px 20px;
    margin-top:-30px; margin-left:-500px;
    width:340px; line-height:16px;
}
a.tooltip-left:hover span{
    display:inline; position:absolute; color:#111;
    border:1px solid #DCA; background:#fffAF0;}
.callout-left {z-index:20;position:absolute;top:30px;border:0;left:380px;}
    
/*CSS3 extras*/
a.tooltip-left span
{
    border-radius:4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
        
    -moz-box-shadow: 5px 5px 8px #CCC;
    -webkit-box-shadow: 5px 5px 8px #CCC;
    box-shadow: 5px 5px 8px #CCC;
}

 